[General]
CheckNewVer=3
GetNews=0
News=0
AssistTip=0
defaultlanguage=Chinese(Simplified)
BackupPath=E:\NTVtools\NtvTools1702\WiseRegCleanerPortable\App\WiseRegistryCleaner\
ScanLevel=0
CleanMode=1
BackupHint=1
MsgID=0
ClearBackup=1
Disc=3
StartDate=42790.5902763079
LastCheck=2017-02-21 14:45:46
ExpireDate=42697.8045395833
Style=Magic
CleanHint=1
CreateRestore=1
SetupGuid={72A3C0E8-2912-4ACB-9E86-7F6632CD403C}
SetupVer=9.34.605
SkipUAC=1
UseMode=0
Build=605
ShowFeature=1

[Users]
AllUsers=0

[Interface]
SkinColor_9=$00382A21
SkinColorIndex=0
Maximize=0
Top=215
Left=415
Width=850
Height=580

